Skip to main content
Infrastructure/Tenants
POSTInfrastructureSince 1.0SynchronousAuth Required

AddMembers

Members Add one or more users as members of the specified organizational unit.

Execution Availability

Try It Out

Submit a mock request using the current auth context and example-driven inputs.

Path Parameters

Request Inputs

Path Parameters

  • tenantUuidStringRequired

    UUID of the tenant that owns the org unit

  • uuidStringRequired

    UUID of the org unit to add members to

Responses

200 OK

On success, this API returns an empty JSON object {}.

Endpoint

POST/api/v1/tenants/{tenantUuid}/org/units/{uuid}/members

/api/v1/tenants/{tenantUuid}/org/units/{uuid}/members

Operation ID

AddMembers

Permalink

Request Example

curl -X POST '{host}/api/v1/tenants/{tenantUuid}/org/units/{uuid}/members' -H 'Authorization: Bearer {token}' -H 'Content-Type: application/json' -d '{}'

Response Example

200
{}

Change History

This API has no change history records yet.

View all change history